clear;
clc;

% Parametros del motor

Bmx=8.1e-4; % Con carga nominal
Bmn=2e-4;   % Con rotor libre
B=Bmx;
%B=10;

J=2e-2;     % Se asume constante para cualquier carga
Ra=7;
La=44e-3;
kw=0.19;

% Parametros del control

A=30;
Rs=0.7;

NUMGz=14.3*[1/0.3 1];
DENGz=[1/(4e-2) 1];

Gz=tf(NUMGz,DENGz);
%bode(Gz)

NUMGw=6.3829*[1/0.3 1];
DENGw=[1 0];
Gw=tf(NUMGw,DENGw);

KI=6.3829;
KP=6.3829/0.3;

Hw=10/215;

